/*********************************************************************************/
/********** THIS FILE IS GENERATED BY TOUCHGFX DESIGNER, DO NOT MODIFY ***********/
/*********************************************************************************/
#ifndef SIMCONSTANTS_HPP
#define SIMCONSTANTS_HPP

static unsigned short SIM_WIDTH = 480;
static unsigned short SIM_HEIGHT = 272;
#define SIM_TITLE "Timer"

#endif // SIMCONSTANTS_HPP
